/*====================
  Contact form 7
  ==================*/
  .wpcf7 {
    margin-left: -15px;
    margin-right: -15px;
  }
  
  .wpcf7-form {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
  }
  
  .wpcf7-text, .wpcf7-textarea {
    border-bottom: 1px solid #e6e6e6;
  }
  
  .wpcf7-text {
    height: 46px;
  }
  
  .wpcf7-form p, .wpcf7-form label,
  .wpcf7-form .wpcf7-text,
  .wpcf7-form .wpcf7-textarea {
    width: 100%;
    max-width: 100%;
  }
  
  .wpcf7-form label {
    color: #9199a6;
    font-size: 12px;
    font-weight: 500;
  }
  
  .wpcf7-form .wpcf7-textarea {
    padding: 15px;
  }
  
  .wpcf7-form .form-group {
    margin-bottom: 20px;
  }
  
  .wpcf7-form .acm-col-name {
    padding-right: 30px;
  }
  
  .wpcf7-submit {
    padding: 5px 20px;
    text-transform: uppercase;
    margin-left: 15px;
  }
  
  .wpcf7 button[type="submit"] {
    margin-left: 15px;
  }
  
  .wpcf7-form .wpcf7-text:focus,
  .wpcf7-form .wpcf7-textarea:focus {
    border-bottom: 1px solid #a1a1a1;
  }
  
  div.wpcf7-validation-errors {
    width: 100%;
  }
  
  div.wpcf7-response-output {
    margin: 2em 1.1em 1em;
  }